
/* Styling the page body **************************************/
/*html { background: #fff url(images/headBackground.png) repeat-x; }*/

body {
	position: relative;
	min-width: 720px;
	width: 95%;
	margin: 0 auto;
	padding: 2px;
	font: "Trebuchet MS", Helvetica, Arial, sans-serif;
    /* border: double blue; */
}

#pageHeader {
    /* here the logo goes */
	position: relative; 
    border: thin outset transparent;
/*	height: 250px;*/
	margin-bottom: 20px;
	background: #fff url(images/headBackground.png) repeat-x;
}
#address {
	margin-bottom: 0;
    position: absolute;
    top: 15px;
    right: 10px;
    margin: 0;
    text-align: right;
    font-size: 70%;
    line-height: 1.3; 
   }
#address a img {
    border: none; /* border=0; in the style description */
}
#textBody {
	margin-left: 11em;
	margin-bottom: 0;
}

#pageTitle {
/*    margin 0; */
    position: absolute;
    top: 0px;
    left: 200px;
    width: 50%;
	margin-bottom: 0;
    color: #01f;
    margin: 0;
    text-align: center;
}
#pageTitle h1 {
    background: transparent;
    font: bold 140% Georgia, "Times New Roman", Times, serif;
    line-height: .9; 
   }
#pageTitle p {
    background: transparent;
    font: italic 90% Georgia, "Times New Roman", Times, serif;
    line-height: .9; 
   }
#navMenu {
	width: 10em;
	padding: 0px;
	padding-top: 0px;
    float: left;
	margin-bottom: 0;
    line-height: 1.8; 
    list-style: none;
    background-color: #dddddd;
}
#navMenu a {
    text-decoration: none;
    color: #000;
    font: bold 90% Georgia, "Times New Roman", Times, serif;
    }
#navMenu li {
    border-top: 1px solid #333;
    padding-left: 1ex;
    }
#navMenu li.current {
    background-color: #fff;
    }

#pageFooter {
    font-size: 70%;
    position: bottom;
}
#pageFooter a img {
    float: right;
    border: none; /* border=0; in the style description */
    }
#underFoot {
    width: 50%;
    border-top: 2px solid #eee;
}
